| Home | Libraries | People | FAQ | More

## Struct template peaks_over_threshold_prob

boost::accumulators::tag::peaks_over_threshold_prob

## Synopsis

    // In header: <boost/accumulators/statistics_fwd.hpp>

    template<typename LeftRight>
    struct peaks_over_threshold_prob : public boost::accumulators::depends_on< count, tail< LeftRight > >,
                                       public pot_threshold_probability
    {
    };